<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        HTML Tables
    </title>
</head>

<body>
    <header>
        <h2 align="center">Welcome to the Table Page</h2>
    </header>
    <ul>
        <li><a href="./form.html">Forms</a></li>
        <li><a href="./index.html">Index</a></li>
        <li><a href="../activity/contact.html">Contact</a></li>
    </ul>
    <!-- div is a container of text and other elements or even other divs. It represents a division in our page. The difference between a span and a div is that a div is displayed as a block element. 
	
	id attribute allows us to add a unique identifier to a unique element in a page. id allows us to design a particular element or even add IS features to that element. the value of attribute is user defined. -->
    <div id="mainContent">
        <h3>HTML Entities</h3>
        <p>
            <em>There are reserved characters in HTML.(e.g. &lt; or &gt;)</em>
        </p>
        <p>HTML Entities start with an ampersand (&) and end with a semicolon (;)</p>
        <!-- tables are created by using the table tag -->
    </div>
    <table border="1">
        <thead>
            <tr>
                <th colspan="2">Entity</th>
                <th>Description</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>&lt;</td>
                <td>lt</td>
                <td>Less Than</td>
            </tr>
            <tr>
                <td>&gt;</td>
                <td>gt</td>
                <td>Greater Than</td>
            <tr>
                <td>&#8369;</td>
                <td>#8369</td>
                <td>Peso Sign</td>
            </tr>
            <tr>
                <td>&amp;</td>
                <td>amp</td>
                <td>Ampersand</td>
            </tr>
            <tr>
                <td>&quot;</td>
                <td>quot</td>
                <td>Double Quotation Mark</td>
            </tr>
            <tr>
                <td>&ntilde;</td>
                <td>ntilde</td>
                <td>Lower Tilde</td>
            </tr>
            <tr>
                <td>&Ntilde;</td>
                <td>Ntilde</td>
                <td>Upper Tilde</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th colspan="3">
                    These are some common HTML Entities. There are many more to be learned.
                </th>
            </tr>
        </tfoot>
    </table>
    <hr>
    <h3>
        My Product List
    </h3>
    <table border="1">
        <thead>
            <tr>
                <th>name</th>
                <th>price</th>
                <th>description</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Radish</td>
                <td>&#8369;10</td>
                <td>Good quality</td>
            </tr>
            <tr>
                <td>Carot</td>
                <td>&#8369;15</td>
                <td>Fresh</td>
            </tr>
            <tr>
                <td>Zuitt boot camp</td>
                <td>&#8369;1000</td>
                <td>Nice instructor</td>
            </tr>
            <tr>
                <td>Wallet</td>
                <td>&#8369;300</td>
                <td>SM Seaside</td>
            </tr>
            <tr>
                <td>Gusso</td>
                <td>&#8369;16</td>
                <td>Sea weed</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th colspan="3">All peso payment</th>
            </tr>
        </tfoot>
    </table>
    <!-- <script>
    let cnt = 0
    let timerId = setInterval(function() { //➀
        cnt++
        if (cnt === 10) { //➁
            clearInterval(timerId); //➂
        }
        console.log(cnt);
        document.getElementById('mainContent').innerHTML = cnt;
    }, 1000);
    </script> -->
</body>

</html>